PHPStudy v8.1 Apache无法启动

小不点

默认的Apache2.4.39可以正常启动,但是切换到Apache2.4.43一直启动不了,无限循环重启

2020-07-29 15:15:50 Apache2.4.43 已停止

2020-07-29 15:15:50 Apache2.4.43 已启动

2020-07-29 15:15:50 Apache2.4.43 正在启动……

2020-07-29 15:15:47 Apache2.4.43 已停止

2020-07-29 15:15:47 Apache2.4.43 已启动

2020-07-29 15:15:47 Apache2.4.43 正在启动……

版本:PHPStudy v8.1 状态:全新安装

问题比较着急?请联系QQ:QQ咨询
  • phpsutdy-猪哥
  • phpsutdy-猪哥    2020-07-29 16:35:221楼

    好的  麻烦提供下软件运行的系统版本  win10 还是其它服务器系统

    +添加回复

  • 回复

    win8专业版。 刚才又发现另外一个问题: php3.3.4及以下版本正常,php3.39和php7.43一直显示500错误 没有跑程序,就放的phpinfo测试

    小不点  作者 · 2020-07-29 16:39:02
    回复

    所以是: Apache2.4.43 无法启动 php3.39和php7.43 无法运行

    小不点  作者 · 2020-07-29 16:40:14
    回复

    纠正一下 php3.3.4应为php7.3.4 php3.39应为php7.3.9 php7.43应为php7.4.3

    小不点  作者 · 2020-07-29 16:42:56
    回复
微信扫码登陆

打开 微信
扫一扫登录